@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&display=swap');

* {
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    height: 100%;
}

#bodyContainer {
    height: 100%;
}

#appContainer {
    height: 100%;
}

.h-100 {
    height: 100%;
}

#ClickFunCasino {
    width: 100%;
    height: calc(100% - 80px);
    overflow: hidden;
    position: relative;
    border: none;
}

#ClickFunCasino iframe {
    width: 100%;
    height: 100%;
    overflow: hidden;
    border: none;
}

.gameFooter {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    background-color: #171415;
    color: #606060;
    height: 80px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}
.gameFooter .links ul {
    list-style-type: none;
    display: flex;
    padding-left: 0px;
}
.gameFooter .links ul li {
    padding: 8px;
}
.gameFooter .links ul li a {
    color: #606060;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;
    transition: 0.2s ease-in-out;
}
.gameFooter .links ul li a:hover {
    color: #fff;
}
.gameFooter .dbg {
    color: #b99761;
}
.gameFooter .storeBtns {
    display: flex;
}
.gameFooter .storeBtn {
    height: 36px;
    margin: 0px 5px;
}
.gameFooter .storeBtn img {
    height: 100%;
    width: auto;
}
.gameFooter .socialBtns {
    display: flex;
}
.gameFooter .socialBtn {
    height: 24px;
    margin: 0px 5px;
}
.gameFooter .socialBtn img {
    height: 100%;
    width: auto;
}

.fancybox-wrap.fancybox-opened {
    overflow: inherit!important;
}